/* ====移动端导航==== */
/* 按钮 */
.mobmenu {display: none; margin: 0 0 0 2.5rem; position: relative; z-index: 9;}
.mobmenu dl {width: 1.875rem; margin-right: 10px; cursor: pointer; height: 1rem;}
.mobmenu dl dd {width: 0;height: .125rem;background: #fff; width: 1.25rem;position: absolute; transition: all 0.3s;}
.mobmenu dl dd:first-child {animation: sjnav 2.4s linear infinite;}
.mobmenu dl dd:nth-child(2) {top: 50%;margin-top: -0.063rem;}
.mobmenu dl dd:last-child {bottom: 0; animation: sjnav 2.4s linear infinite;animation-delay: 0.4s;}

header.c-style2 .mobmenu dl dd {background: #333;}
header.c-style2 .mobmenu h4 {color: #333;}

/* 导航头 */
.flexsb{display: flex; justify-content: space-between; align-items: center;}
.mobmenu h4 {color: #fff; margin-left: 1.25rem;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7,16,26,0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active{opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px; width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s; background: #fff; visibility: hidden;}
.mobnavBox.active{transition-delay: 0.3s;opacity: 1;left: 0; visibility: visible;} 
.mobCon {padding: 0 1.25rem; }
.mobnavBox .top {padding: .625rem 1.25rem; height: 3.75rem; min-height: 50px; position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {display: flex; align-items: center; height: 100%;}
.mobnavBox .top .logo img , .mobnavBox .top .logo svg { max-height:100%; width: 100%; object-fit: contain;}
.mobnavBox .top .logo svg path {fill: #333;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative; cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before{width: 20px;height: 2px;transform: translate(-50%,-50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after{width: 2px;height: 20px;transform: translate(-50%,-50%) rotate(225deg);}
/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex; align-items: center; justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14); color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #1462C0;color: #333;border-radius: 2px;font-size: 14px; border: 0; cursor: pointer;}
.mobsearch form button img {filter: brightness(100); -webkit-filter:brightness(100);}
/* version2.0 */
.mobnavBox .form { background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 1.25rem; margin-top: 2.25rem;}
.mobnavBox .form .f_sub,.mobnavBox .form .tx {height:5rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 9.625rem);padding: 0 2.8125rem;}
.mobnavBox .form .int i {width: 2rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 2rem);padding: 1.25rem 1rem;font-size: var(--font20);}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 9.625rem;color: #fff;background-color: #1462C0;cursor: pointer;font-size: var(--font24);}
@media (max-width: 768px) {
  .mobnavBox .form .int {width: calc(100% - 1.5rem);padding: 0 1rem;}
  .mobnavBox .form .f_sub, .mobnavBox .form .int .tx {height: 3.5rem; font-size: var(--font16);}
  .mobnavBox .form .f_sub {font-size: var(--font16);}
  .mobnavBox .bottom .nav li h3 a,.fz_bt{font-size: var(--font19);}
}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: 2.5rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between; }
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex; align-items: center; justify-content: center; width: 16px;height: 16px;color: #333;text-align: center;font-size: 12px; transition: .4s; cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li h3 i img {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {margin: 10px 0;padding-left: 5px;position: relative; font-size: var(--font20); color: #333; display: flex;align-items: center;}
.mobnavBox .bottom .nav li .m-subnav a::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #1462C0; display: inline-flex; margin-right: 5px; flex-shrink: 0;}

/*三级导航 */
.mobnavBox .bottom .nav li .m-subnav dl {border-bottom: 1px solid #eee;}
.mobnavBox .bottom .nav li .m-subnav dl:last-child {border: 0;}
.mobnavBox .bottom .nav li .m-subnav dl dt {display: flex; justify-content: space-between;}
.mobnavBox .bottom .nav li .m-subnav dl dt a::before {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn {width: 16px; position: relative;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn i {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);    font-weight: 700;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn .i2 {opacity: 0;}
.mobnavBox .bottom .nav li .m-subnav dl .list {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl .list a {display: flex; position: relative; align-items: center; font-size: var(--font16);}
.mobnavBox .bottom .nav li .m-subnav dl .list a:first-child {margin-top: 0;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i2 {opacity: 1;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i1 {opacity: 0;}
/* .mobnavBox .bottom .nav li .m-subnav a:before{content: "";width: 8px;height: 8px;border: 1px solid #CCCCCC;border-radius: 50%;position: absolute;left: 4px;top: 5px;transition: all 0.4s;}
.mobnavBox .bottom .nav li .m-subnav a:after{content: "";width: 4px;height: 4px;background: #CCCCCC; border-radius: 50%; position: absolute; left: 7px;top: 8px;transition: all 0.4s;} */
.mobnavBox .bottom .nav li.on h3 a {color: #1462C0;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #1462C0;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover , .mobnavBox .bottom .nav li .m-subnav a.on {color: #1462C0;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before , .mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #1462C0;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after , .mobnavBox .bottom .nav li .m-subnav a.on:after {background: #1462C0;}
.mobnavBox .bottom .links dl dd {margin: .3rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex; align-items: center;}
.mobnavBox .bottom .links dl dd span { margin-left: .2rem; display: block; text-align: center;color: #333; padding-left: 4px; font-size: var(--font20);}

/* 导航语言 */
/* version2.0 */
.mobnavBox .moblang .tit {font-size: var(--font20); text-align: center; font-weight: 700; margin-bottom: 1.25rem;}
.mobnavBox .moblang .moblan a {border: 1px solid #eee; margin: 1rem 0; color: #666;}
.mobnavBox .moblang .moblan a:active {border-color: #1462C0; background: #1462C0; color: #fff;}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 3.125rem;}
.sitebtn {display: block;border-radius:4px;	background-image: linear-gradient(135deg, #1462C0 10%, #fff 60%, #1462C0 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
/* .sitebtn:hover {background-position: right center;} */
.mobinfo {padding-top: 1.25rem; border-top: 1px solid #eee;}
.mobinfo h2 {color: #1462C0; font-weight: 700; margin-bottom: 1.875rem;}
.mobinfo dl dd {display: flex;margin-top: .938rem; align-items: center;}
.mobinfo dl dd {}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333; }
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #1462C0;}
@keyframes sjnav{0% {width: 0;}25% {width: 15px;}50% {width: 30px;}75% {width: 15px;}100% {width: 0;}}
/* version2.0 */
.fz_bt {margin-top: 1.25rem; display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #1462C0;transition: all 0.3s linear;border: 1px solid #eee; width: 100%; padding: .625rem 0; font-size: var(--font24);}
.fz_bt i {display: flex;width: 1.875rem;height: 1.875rem;margin-right:1.25rem;overflow: hidden;}
.fz_bt i svg{width: 100%; height: 100%;}
.fz_bt i svg path{fill: #1462C0;}
.fz_bt span {color: #1462C0;}
.fz_bt:active {background: #1462C0; border-color: #1462C0;}
.fz_bt:active i svg path{fill: #fff;}
.fz_bt:active span{color: #fff;}
@media (any-hover: hover) {
  .mobinfo dl dd p a:hover {color: #1462C0;}
  .fz_bt:hover{background: #1462C0; border-color: #1462C0;}
  .fz_bt:hover i svg path{fill: #fff;}
  .fz_bt:hover span{color: #fff;}
}
@media (max-width: 768px) {
  .mobnavBox .bottom .nav li {margin: 1.25rem 0;}
  .mobnavBox .bottom .nav li h3 a {font-size: var(--font20);}
  .mobnavBox .bottom .nav li .m-subnav a {font-size: var(--font18);}
  .fz_bt i {width: 1.25rem; height: 1.25rem; margin-right: .5rem;}
}


/* ======================================================1366px========================================================= */
/* 大桌面显示器，≥ 1200px */
@media (max-width: 1366px) {
  .about-box {  padding-top: 3.5rem;}
  .product-btn{width: 15%;}
  .business-list ul {   gap: 3.6875rem 0;}
  .indexSix .slide_box {padding-top: 9.5625rem;}
  .news-top {   margin-bottom: 2.125rem;}
  #news-num{bottom: 4%;}

  /* 内页关于我们 */
  .about-banner .info span{font-size: 6rem;}
  .year-left{padding: 0;}
  .culture-list ul li .icon img {  max-height: 2.1875rem;}
  .app-banner .info strong{font-size: 2.8rem;}

  /* 新闻列表页 */
  #nynews-num { bottom: 3.9375rem;}


  /* 联系我们 */
  .contact-list ul {    gap: 0 2rem;}
  .contact-list{padding: 3.375rem 2% 4.5rem;}
  .maps{left: 61.5%;}
  .contact-left{width: 36%;}
}

/* ======================================================1200px========================================================= */
/* 大设备（小桌面/平板横屏，≥ 992px） 小于 1200px */
@media  (max-width: 1200px) { 



}



@media  (max-width: 1024px) { 
  /* 首页 */
  .indexSwiper {height: auto;}
  .indexSwiper > .swiper-wrapper {display: block;}
  .indexSwiper > .swiper-wrapper >.slide {height: auto;}
 .indexOne {height: 50vh !important;}
  .indexOne .pagtion {top: auto; bottom: .5rem; left: 50%; transform: translateX(-50%); border: 0;}
  .headBox nav,.headBox .headluange{display: none;}
  .mobmenu{display: flex;}
  .about-box {padding-top:0;}
  .indexTwo .slide_box{padding: 6rem 0;}
  .index-title strong{font-size: 3rem;}
  .about-left{width: 100%;}
  .about-right{width: 100%;}
  .product-btn {   width: 18%;}
  .app-list ul li .info h4{width: 100%;}
  .app-list ul li .info{top: 36%;}
  .indexFive .slide_box {padding: 9.375rem 0;}
  .indexSix .slide_box {   padding: 9.5625rem 0;}

  /* 内页关于我们 */
  .year-box .swiper-button-prev, .year-box .swiper-button-next{right: 0;}


  /* 内页产品列表页 */
  .nypro-list ul li .pic{margin-right: 4rem;}



  /* 内页产品详情页 */
  .header.c-style3 .mobmenu dl dd{background: #333;}
  .header.c-style3  .mobmenu h4{color: #333;}


/* 内页新闻详情页 */
.newsxq-box .news-right{display: none;}
.newsxq-box  .news-left{width: 100%;}

/* 内页人才招聘 */
.joinys-list ul {
  gap: 0 2rem;
}
}



/* ======================================================992px========================================================= */
/* 中等设备（平板，≥ 768px）小于 992px */
@media (max-width: 992px) { 




}

/* 平板竖屏 */
@media (max-width: 767px) { 
  /* 通用 */
  .more1 {padding: .6rem 1rem; font-size: var(--font16);}
  .more1 span {font-size: var(--font16);}



  /* 头部 */
  .headBox{height: 5rem;}
  .headBox .logo img {height: 3.625rem;}
  .indexOne .slide .con h2 {  font-size: 2rem;}
  .indexOne .slide .con h3 {  font-size: 2.5rem;}
  #c-placeholder{height: 5rem;}
  /* 首页 */
  .index-title strong {   font-size: 2rem;}
  .product-list{width: 100%;}
  .indexThre .yuans {   top: 53%;   transform: translateY(-50%);   left: auto;   width: 61%;right: -4%;}
  .product-list ul li .info{margin-top: 0;}
  .indexThre .index-title {top: 9.625rem;}
  .product-btn {width: 100%;top: 0;bottom: 0;padding-left: 0;border-bottom: 1px solid rgba(218,230,247,0.2);height: 4.5625rem;}
  .product-btn::after{display: none;}
  .product-btn ul {   justify-content: flex-start;}
  .product-btn ul li{width: auto!important;}
  .product-btn ul li::after{display: none;}
  .product-list ul li .info h3{font-size: 1.8rem;}
  .indexFour{height: 40rem!important;}
  .app-list{height: 100%;}
  .app-bottom{bottom: 0;}
  .app-btn ul li{line-height: 3;}
  .app-list ul li .info strong{font-size: 1.8rem;}
  .app-btn ul li em{font-size: var(--font24);}
  .business{width: 100%;}
  .business-map{width:100%; position: relative; right: 0;}
  .business-list ul li strong{font-size: 3rem;}
  .indexFive .slide_box {   padding: 6rem 0 0;}
  .news-top {  margin-bottom: 3.125rem;}
  .news-middle{width: 100%; margin-bottom: 3rem;}
  .latest-news{width: 100%; margin-bottom: 3rem;}
  .news-right{width: 100%;}
  .indexSix .slide_box {  padding: 5.5625rem 0;}
  .footer-wechat{width: auto; margin: 2rem auto 0;}
  

  /* 底部 */
  .foternav {flex-wrap: wrap;width: 100%; margin-top: 2rem; padding: .3rem 0; margin-left: 0; gap: .5rem;}
  .foternav dl .ddbox {display: none; margin-top: .625rem;}
  .foternav dl {width: 100%; margin-right: 0; text-align: left; padding-right: 0;}
  .foternav dl dt {margin-bottom: 0 !important;position: relative;cursor: pointer; padding: .1rem 0;}
  .foternav dl dt::after {left: auto; content: "";background: url(../images/jt2.svg) no-repeat right;display: block;width: 15px;height: 15px;background-size: 100%;position: absolute;right: 0;top: 50%;transform: translate(-50%, -50%); transform-origin: center; transition: .35s; z-index: 1;}
  .foternav dl dt::before {display: none;}
  .foternav dl.on dt::after {transform:translate(-50%, -50%) rotate(90deg);}
  .foternav dl {margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .foternav dl:last-child {margin-bottom: 0; border: 0;}
  .foternav dl.nolist dt::after {display: none;}
  .foternav dl.nolist dt a {display: block; margin-bottom: 0;}
  .foternav dl dt a{display: inline-block;}
 
  /* =============================================内页============================================ */
  /* 关于我们 */
  .about-banner .info span {  font-size: 4rem;}
  .about-banner .info strong{font-size: 2rem;}
  .company-box .info,.company-box .pic {   width: 100%;}
  .about-title strong{font-size: 2.8rem;}
  .culture-list ul{ gap: 3rem;   grid-template-columns: repeat(2, 1fr);}
  .culture-list ul li{height: 24rem;}
  .year-left strong{font-size: 8rem;}
.honor-box .info{width: 100%; margin-bottom: 3rem;}
.honor-num{width: 50%;}
.honor-list{width: 30%;}


  /* 内页产品列表页 */
  .pro-banner .info strong { font-size: 2.5rem;}
  .proMain-box {flex-wrap: wrap;}
  .proMain-box .proleft-bg {  position: relative;  width: 100%;  height: auto;  top: 0;  background: transparent;  padding: 3rem 2%;}
  .pro-class{width: 100%;}
  .pro-class ul{display: grid; grid-template-columns: repeat(3, 1fr); gap: 1rem;}
  .pro-class ul li{margin-bottom: 0;}
  .pro-class ul li::after{display: none;}
  .pro-class ul li .pic{width: 100%;}
  .nypro-list ul li{padding: 3rem 2%;}


  /* 产品详情 */
  .proxq-box .info{width: 100%;}
  .proxq-box{flex-wrap: wrap;}
  .proxq-box .proxq-right{width: 100%;}
  .proxq-box .jddwjz {    position: relative;    top: auto;  transform: translate(-50%, 0);}
  .proxq-top {  padding-top: 0;}
  .proxq-box .info{margin-bottom: 2rem;}
  .proxq-box .info b{font-size: 3rem;}
  .proxq-box .info a{margin-bottom: 3.8rem;}
  .proxq-btn ul li{margin-left: 1rem;}
 .proxq-title strong{font-size: 2.5rem;}


  /* 内页应用领域 */
  .app-banner .info strong{font-size: 2rem;}
  .app-info h3{width: 100%;}

  /* 内页新闻列表页 */
  .nylatest-news ul li .pic, .nylatest-news ul li .info{width: 100%;}
  .nylatest-news ul li .info{padding:  3rem 2%;}
  .nynews-list ul li .info{margin-right: 4%;}
  .nynews-list ul li .pic{width: 30%;}



  /* 内页人才招聘 */
  .join {  padding: 6.25rem 0 4.75rem;}
  .join .about-title h3{width: 100%;}
  .join-list ul{grid-template-columns: repeat(1, 1fr);}
  .join-list ul li{height: 22rem; margin-bottom: 3rem;}
  .join-list ul li .icon{margin-bottom: 3rem;}
  .join-list ul li:nth-child(2) {  transform: none;}
  .about-title strong{font-size: 2rem;}
  .joinys-list ul{grid-template-columns: repeat(3, 1fr); gap: 3rem;}
  .join-bg{padding: 8rem 0;}
  .join-bg .about-title { margin-bottom: 6.6875rem;}
  .talent-title{    padding: 1.3125rem 2%;}
  .talent-list dl dd{padding: 0 2%;}
  .talent-list dl dt{padding: 0 2%;}
  

  /* 联系我们 */
  .contact-map{height: 25rem;}
  .contact-box {   position: relative;   top: 0;   width: 100%;}
  .contact-box .w1600{padding: 0;}
  .contact-list{border-radius: 0;}
  .contact-list ul li .icon {   width: 4.75rem;   height: 4.75rem;}
  .contact-list ul li .icon img {max-height: 1.5rem;  min-height: 1.5rem;}
  .contact-list ul{grid-template-columns: repeat(2, 1fr); gap: 2rem;}

  .maps {   left: 69.5%; top: 58.8%;}
  .contact-left,.contact-right{width: 100%;}
  .contact-left{margin-bottom: 3rem; margin-top: 0;}

}



/* ======================================================移动端========================================================= */

@media (max-width: 639px) {
  /* 头部 */
  .mobnavBox{width: 88%;}
  .indexOne .slide .con h2 {  font-size: 1.4rem;}
  .indexOne .slide .con h3 {  font-size: 2rem;}
  #banner-prev,#banner-next{display: none;}

  /* 首页 */
  .indexTwo .slide_box {   padding: 4rem 0 8rem;}
  .index-title strong {   font-size: 1.6rem;}
  .about-left h3 { margin: 1.875rem 0 3.4375rem;}
  .about-left ul li{padding: 1rem 0;}
  .about-left ul li.active em{left: 50%;}
  .about-left ul li.active img{opacity: 0;}
  .about-video {  position: relative;  top: 3rem;  transform: none;  right: 0;  width: 100%;  z-index: 11;}
  .video-btn {  width: 3.8125rem;  height: 3.8125rem;}
  .product-list ul li .info{width: 100%;}
  .product-list ul li .pic{width: 100%; padding-bottom: 100%;}
  .indexThre .yuans {   top: auto;   transform: translateY(0);   left: auto;   width: 100%;   right: 0;   bottom: 0;}
  .indexThre .index-title {   top: 0;   position: relative;}
  .product-list{margin-top: 3rem;}
  .product-list ul li .info h3 { font-size: 1.3rem;}
  .product-list ul li .info h4{margin-bottom: 3rem;}

  .indexFour {   height: 33rem !important;}
  .app-list ul li .info strong{font-size: 1.4rem;}
  .app-list ul li .info {   top: 42%;}
  .business-list ul li strong{font-size: 2rem;}
  .business-list ul{gap: 2rem;}
  .indexFive .slide_box {   padding: 4rem 0 0;}
  .business .index-title {   margin-bottom: 3.75rem;}
  .location ul li .dot,.location ul li .blue-dot{width: 0.5rem; height: 0.5rem;}
  .location ul li .dot::before,.location ul li .blue-dot::before{width: 1.5rem; height: 1.5rem;}
  .location ul li .dot::after,.location ul li .blue-dot::after{width: 2.5rem; height: 2.5rem;}
  .indexSix .slide_box { padding: 3.5625rem 0;}
  #news-num{display: none;}
  .news-middle ul li{padding: 2rem 4% 1rem;}
  .footer-top {  padding: 3rem 0 2.375rem;}
  .foot-logo img {     height: 4.625rem;}


  /* 内页关于我们 */
  .nynav-class ul li{margin-right: 0;}
  .nynav-class ul li a{line-height: 4;}
  .about-banner .info span {   font-size: 2.5rem;}
  .about-title { margin-bottom: 3.125rem;}
  .about-title strong {  font-size: 1.6rem;}
  .about-banner .info strong{font-size: 1.6rem; line-height: 1.2;}
  .company-box { padding: 4rem 0 5.5rem;}
  .company-box .info h2{font-size: 1.4rem;}
  .company-box .info .about-title{margin-bottom: 2rem;}
  .company-box .pic{margin-top: 0;}
  .culture-bg{padding: 5.5rem 0 6.75rem;}
  .culture-list ul {   grid-template-columns: repeat(1, 1fr); gap: 2rem;}
  .culture-list ul li{display: flex; height: auto; padding: 2rem 2rem;}
  .culture-list ul li .icon {    width: 3.4375rem;    height: 3.4375rem; margin-right: 1rem;}
  .culture-list ul li .icon img {  max-height: 1.5rem; min-height: 1.25rem;}
  .culture-list ul li .text{flex: 1; text-align: left;}
  .culture-list ul li strong{margin-bottom: 0.5rem;}
  .year-left{height:5rem; width: 100%;}
  .year-left strong {  font-size: 3rem;}
  .year-box .swiper-button-prev, .year-box .swiper-button-next {   width: 2.375rem;   height: 2.375rem; }
  .year-box .swiper-button-prev{top: 0; right: 12%;}
  .year-box .swiper-button-next{right: 0; left: auto; top:0}
  .year-right{width: 100%; margin-top: 0;}
  .year-list{width: 100%;}
  .development {  padding: 5rem 0 3rem;}
  .develop-list dl dt,.develop-list dl dd p{font-size: 1.1rem;}
  .develop-list dl dd .pic{width: 100%;}
  .honor-bg{padding: 5.4375rem 0 5.3125rem;}
  .honor-box .more1{margin-top: 3.25rem; padding: 0.9rem 1rem;}
  .honor-num{width: 56%}
  .honor-list{width: 43%}
  .honor-num ul li strong{font-size: 2rem;}
  .honor-num ul li h4{font-size: 1rem;}


  /* 内页产品列表页 */
  .pro-banner-pic .pic img{object-position: left 20%;}
  .pro-banner {   top: 52%;}
  .pro-banner .info strong {   font-size: 2rem;}
  .pro-banner .info h2{font-size: 1.3rem; width: 48%;}
  .pro-class ul{gap: 0.5rem;}
  .pro-class ul li .pic{border-radius: 0;}
  .pro-class ul li .info strong{font-size: 1.1rem;}
  .nypro-list ul li .pic{width: 100%; padding-bottom: 60%; margin-right: 0;}
  .nypro-list ul li .pic img{object-fit:contain}
  .nypro-list ul li .info em{font-size: 1.1rem; margin-bottom: 1rem;}
  .nypro-list ul li .info .more1 { margin-top: 2.25rem;}

  /* 内页产品详情页 */
  .proxq-box .info h1{font-size: 1.8rem;}
  .proxq-box .info b{font-size: 2rem;}
  .ys-list ul li .icon {   width: 4.625rem;   height: 4.625rem;}
  .ys-list{width: 100%;}
  .ys-list ul li strong{font-size: 1.1rem; margin-top: 0.5rem;}
  .ys-list ul li .icon img {   max-height: 2rem; min-height: 1.5rem;}
  .proxq-class{justify-content: center;}
  .proxq-bg2{padding: 1rem 0 0;}
  .proxq-btn{width: 100%;}
  .proxq-btn ul{justify-content: space-between;}
  .proxq-btn ul li{line-height: 3;}
  .proxq-title strong {    font-size: 1.8rem;  margin-bottom: 3.125rem;}
  .overview-bg{padding: 3.5rem 0;}
  .overview-box .info{width: 100%; margin-left: 0;         display: flex;   flex-direction: column; margin-bottom: 3rem;}
  .overview-box .pic{width: 100%; margin-right: 0; padding-bottom: 100%;}
  .overview-box .proxq-title strong{text-align: center;    margin-bottom: 1.75rem; }
  .overview-box .info .down{margin: 0 auto; }
  .features-bg,.parameters-bg{padding: 4rem 0 6rem;}
  .features-bg .proxq-title strong { margin-bottom: 3.125rem;}
  .application-box{padding-bottom: 3.5rem;}
  .application-bg{padding: 4rem 0 3rem;}
  .pro-recom {  margin-bottom: 4.25rem;}



    /* 内页应用领域 */
    .app-banner .info strong{font-size: 1.6rem;}
    .app-info h3{width: 100%;}
    .nynav-class ul li{padding: 0 0.4rem;}
    .app-banner .info h2{font-size: 1rem;}
    .app-banner { bottom: -2%;}
    .appMain {   padding: 3.5rem 0 5.5625rem;}
    .app-info h3{font-size: 1rem; margin: 0 auto 2rem;}
    .app-box .pic, .app-box .info {    width: 100%;    height: 15rem;}
    .app-box .info{height: auto; padding: 3rem 2%;}
    .app-box .icon {    height: 2.625rem;}
    .app-box .info h4{font-size: 1.1rem;}

    /* 内页新闻列表页 */
    .nylatest-box {      padding-bottom: 3.125rem;      margin-bottom: 3.1875rem;}
    .nylatest-news ul li .info p {  margin-bottom: 2.875rem;}
    .nynews-list ul li .pic{width: 100%; margin-right: 0; margin-bottom: 2rem;}
    .nynews-list ul li .icon{width: 3rem; height: 3rem;}
    .nynews-list ul li .info strong{font-size: 1.2rem;}
    .nynews-list ul li { padding-bottom: 2.25rem;      margin-bottom: 2.8125rem; }
    .nynews-list ul li .icon img{width: 0.8rem;}

    /* 内页新闻详情 */
    .newsDateMain {   padding: 2rem 0 4rem;}
    .newsxq-title strong{font-size: 1.3rem;}
    .newsxq-box{padding: 0;}
    .news-left .newsCon{padding: 2.5rem 4%;}

  /* 人才招聘 */
  .join {   padding: 4.25rem 0 2rem;}
  .join .about-title h3{font-size: 1rem;}
  .join-list ul li{height: auto;}
  .join-list ul li .info{padding:2.3125rem 5% 2.25rem}
  .join-list ul li .icon {   width: 4.375rem;   height: 4.375rem; margin-bottom: 1rem;}
  .join-list ul li .icon img {max-height: 1.625rem; min-height: 1.625rem;}
  .join-list ul li .text strong{font-size: 1.4rem;}
  .join-list ul li .text p{font-size: 1rem;}
  .joinys-list ul {   grid-template-columns: repeat(2, 1fr);   gap: 2rem;}
  .joinys-list ul li strong{font-size: 1.2rem;}
  .join-bg {    padding: 6rem 0;}
  .join-bg .about-title {   margin-bottom: 3.6875rem;}
  .joinys-list ul li .icon img {    height: 2.125rem;}
  .talent {   padding: 4.1875rem 0 5.3125rem;}
  .talent-boxs{width: 180%;}
  .talent-x {scrollbar-width:thin;scrollbar-color:#1462C0 #fff; overflow-x: scroll;}
  .talent-x::-webkit-scrollbar {/*滚动条整体*/width: 4px;}
  .talent-x::-webkit-scrollbar-thumb {/*控制滑块*/ background: #1462C0;}
  .talent-x::-webkit-scrollbar-track {/*控制轨道*/ border-radius: 0; background: #fff;}


  .contact-list ul{gap: 1rem;         grid-template-columns: repeat(1, 1fr);}

  .contact-list ul li{display: flex;}
  .contact-list ul li .icon {  width: 3.75rem;  height: 3.75rem; margin: 0; margin-right: 1rem;}
  .contact-list ul li .icon img {   max-height: 1.2rem;   min-height: 1.2rem;}
  .contact-list ul li em{padding: 0; border-bottom: none; margin-bottom: 0;}
  .contact-list ul li .text{flex: 1;  text-align: left;}


  .maps {
    left: 50%;
    top: 31.8%;
    width: 80%;
}

  .maps::after {
    position: absolute;
    content: '';
    background: url(../images/map-arrow.png) no-repeat left top;
    width: .625rem;
    height: .8125rem;
    top: auto;
    left: 50%;
    transform: translateX(-50%) rotate(268deg);
    background-size: contain;
    bottom: -.7125rem;
}

.contact-left .about-title{margin-bottom: 2rem; padding-bottom: 1rem;}
.contact-right{padding: 4rem 2%;}
.contact-right h2{font-size: 1.5rem;}
.message ul li{width: 100%;}
.message ul li strong{font-size: 1.05rem;}
.message button{margin:  3rem auto 0;}

}

/* 超小设备（手机，小于 576px） */
@media (max-width: 576px) {
  
}


@media (max-width: 460px) {

}